.main {
    background: url(/img/fundo-main.webp) no-repeat center center;
    background-size: cover;
    padding-bottom: 50px;
}
.main-title h2 {
    font-size: 1.2rem;
    font-weight: 300;
    letter-spacing: 3px;
}
.main-title h1 {
    font-family: 'valuxe';
    font-size: 4.2rem;
    max-width: 880px;
    line-height: 1.1em;
    margin-top: 20px;
}
.main-title p {
    font-size: 1.5rem;
    max-width: 650px;
    line-height: 1.2em;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 20px;
}
.main-title {
    border-left: 1px solid #fff;
    padding-left: 70px;
}
.main-title a {
    display: flex;
    gap: 8px;
    align-items: center;
    box-shadow: 0px 0px 10px 40px #e9e9e9 inset;
    max-width: fit-content;
    color: #0C1423;
    padding: 5px 25px;
    font-size: 1.2rem;
    transition: .3s ease-out;
    border-radius: 90px;
}
.main-title a:hover {
    box-shadow: 0px 0px 0px 1px #e9e9e9 inset;
    color: #fff;
}
.main-content {
    position: relative;
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    padding-top: 100px;
}
.redes {
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: center;
    transform: rotate(-90deg);
    max-width: 250px;
    position: relative;
}
.redes a {
    transition: .3s;
    max-width: 200px;
}
.redes a:hover::after {
    width: 100%;
}

@media only screen and (min-width:391px) and (max-width:620px) {

    .main-title h2 {
        font-size: 1rem;
        letter-spacing: 3px;
    }
    .main-title h1 {
        font-size: 2.7rem;
        margin-top: 20px;
    }
    .main-title p {
        font-size: 1.1rem;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .main-title {
        border-left: 1px solid #fff;
        padding-left: 20px;
    }
    
}

@media only screen and (min-width:0px) and (max-width:390px) {

    .main-title h2 {
        font-size: .8rem;
        letter-spacing: 3px;
    }
    .main-title h1 {
        font-size: 2.1rem;
        margin-top: 20px;
    }
    .main-title p {
        font-size: 1rem;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .main-title {
        border-left: 0px solid #fff;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    .redes {
        display: none;
    }
    .main-content {
        grid-template-columns: 1fr;
        padding-top: 50px;
    }
    .main-title a {
        font-size: 1rem;
        margin-left: auto;
        margin-right: auto;
    }
}